.hiddenCalendar{
  max-height: 5px;
}
#ciCalendar {
    width: 52%;
    font-size: 10px;
    background-color: #fff;
    color: #555555;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    float: left;
    border: none;
    -webkit-box-shadow: inset 0 5px 2px #eee;
    -moz-box-shadow: 0 0 5px 2px #eee;
    box-shadow: 0 0 5px 2px #eee;
    padding-bottom: 10px;
}
.dateColumn {
  font-size: 12px;
}
.descColumn {
  padding-right: 10px;
}
.rsvpColumn {
}
#eventsWrapper {
  width: 45%;
  height: 550px;
  position: relative; 
  top: 2px; 
  margin-bottom: 22px; 
  float: right; 
  overflow-y: scroll;
  overflow-x: hidden;
}
.fc-header-title h2 {
    font-size: .9em;
    white-space: normal !important;
}
.fc-view-month .fc-event, .fc-view-agendaWeek .fc-event {
    font-size: 0;
    overflow: hidden;
    height: 2px;
}
.fc-view-agendaWeek .fc-event-vert {
    font-size: 0;
    overflow: hidden;
    width: 2px !important;
}
.fc-agenda-axis {
    width: 20px !important;
    font-size: .7em;
}

.fc-button-content {
    padding: 0;
}
.fc-toolbar {
    height: 200px;
    background-color: #ABDAD6;
    -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
 -webkit-box-shadow: 0 0 5px 2px #eee;
    -moz-box-shadow: 0 0 5px 2px #eee;
    box-shadow: 0 0 5px 2px #eee;
   
   
}
.fc-body {
    border: none;
}
table {
    border-color : #ffffff;
}
.fc td, .fc th {
 border-style: none; 
 border-width: none;
}
.fc-ltr .fc-basic-view .fc-day-number {
text-align: center;
}
.fc-toolbar .fc-left h2 {
    color: #ffffff;
    margin: 130px 0 0 20px;
    font-size: 35px;
}

.fc .fc-toolbar>*>:first-child {
margin-left: 30px;
}

.fc-toolbar .fc-right {
float: right;
margin: 130px 10px 0 20px;
}

.fc td.fc-today {
 border-style: none; 
}
.fc-unthemed .fc-today {
background: transparent;
color: red;
}

.fc .fc-row {
    font-weight: 600;
    }
.fc-day-grid-container {
    margin-top: 20px;
    overflow: hidden;
}
#ciCalendar tr {
border-bottom: none; 
border-top: none; 
}
.fc button {
    height: auto;
}

#ciCalendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr {
    font-weight: 800;
}

/* Additional CSS */

.tuition-section .section-content {
padding: 0 16px 0 26px;
}

.tuition-section .text-block {
margin-left: -16px;
}

td {
padding: 14px 14px 14px 0px;
}

.dayWithEvent { 
background: #fff; 
color: red; 
cursor: pointer;
}

.fc-event-container {
  display: none;
}

#ciCalendar .fc-today {
color: #000;
font-weight: bold;
}

.see-btn {
padding-bottom: 10px;
}

.rst-btn {
float: left;
padding-bottom: 10px;
padding-left: 22px;
}

.btn1 {
  font-size: 12px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}

.width-200 {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: table;  
}
.see-btn .width-200 {margin-left: 0px; }
.width-150 {
  width: 150px;
}

.hidden_on_load {
  visibility: hidden;
}

.loader {
  width: 128px;
  height: auto;
  margin-left:auto;
  margin-right:auto;
  padding-top: 20px;
  display: block;
}

.small-btn {
  font-size: 11px;
  line-height:normal;
  padding: 5px 5px 4px;
  width: 65px;
  margin-left: 0;  
}

